> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.bglobale.com/llms.txt
> Use this file to discover all available pages before exploring further.

# App version

> Returns the current versions of the Global-e API and client-side (JS) code.

Returns identifiers of the current versions of Global‑e API and of the client-side code that may be referenced by the Merchant’s site to render Global‑e-specific screens such as the Welcome Pop-up and Country Switcher.


## OpenAPI

````yaml api-reference/specs/appversion.yaml POST /Browsing/AppVersion
openapi: 3.0.3
info:
  title: AppVersion
  version: 1.0.0
  x-scaled-review: true
  description: >-
    Returns identifiers of the current versions of Global‑e API and of the
    client-side code that may be referenced by the Merchant’s site to render
    Global‑e-specific screens such as the Welcome Pop-up and Country Switcher.
servers:
  - url: https://{globale_api_domain}
    variables:
      globale_api_domain:
        default: globale_api_domain
        description: Global-e API host, supplied to the merchant by Global-e.
security: []
tags:
  - name: AppVersion
    x-page-title: AppVersion
  - name: 'Direction: Merchant → Global-e'
  - name: 'Domain: Browsing & Catalog'
paths:
  /Browsing/AppVersion:
    post:
      tags:
        - AppVersion
      summary: Return the current Global-e API and client-side code versions
      description: >-
        Returns identifiers of the current versions of Global‑e API and of the
        client-side code that may be referenced by the Merchant’s site to render
        Global‑e-specific screens such as the Welcome Pop-up and Country
        Switcher.
      operationId: appVersion
      responses:
        '200':
          description: Details about API version.
          content:
            application/json:
              schema:
                type: object
                properties:
                  AppVersion:
                    allOf:
                      - $ref: '#/components/schemas/AppVersion'
                    description: Details about API version.
components:
  schemas:
    AppVersion:
      type: object
      title: AppVersion
      properties:
        Value:
          type: string
          description: Version identifier of Global-e API
        WebClientVersion:
          type: string
          description: Version identifier of Global-e client-side (JS) code

````